Subject: questions about XTK

From: zhangjian <[email-masked]>
Date: Wed, 16 Dec 1998 15:38:18 +0800

HI, sir:
   I am a learner of XTK. I have some questions about XTK 
 and I hope you can give me an answer quickly.
1. What is the maximum frequency that XTK can analyze properly?
2. Could XTK be used to analyze the skin effect ? 
   if so,which parameter describe the degree of the skin effect?
3. I have performed a system level simulation with ISF2XTK. 
   I use a *.mxf file to match a model to a connector. When analyzed the net
  including the connector, XNS reported some errors such as :
  <a>Could not find model name matching JB8-1O2_TO_SON_3: U10_27
     may be encrypted model.
  And,  XNS do not use the connector model I defined,but 
  use the default connector model, what can I do with it?
4. When I translate IBIS MODEL into XTK with IBIS2XTK , the program 
   IBIS2XTK did not report any errors.But when analyze,XNS reported 
   some errors such as :
   <b>pin name no found for part son_3: c83 2 . This prevents package 
     capacitance connection.
   And package parameter has not been loaded  by the program XNS .
5. How to get the *.xf3 file which used as input file for program XFX3D?